Driftsmeldinger  RSS

26.07.2017 kl 13:07: Joomla! 3.7.4 - sikkerhetsoppdatering
Joomla! 3.7.4 er nå tilgjengelig som sikkerhetsoppdatering.

Det betyr at Joomla!-versjoner eldre enn 3.7.4 ikke lenger får brukes på webhotell hos oss. Oppgrader nå!

Kilde: joomla.org

Alle driftsmeldinger

© 2017 Domeneshop AS · Om oss · Vilkår · Om bruk av cookies